<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">
    <solid android:color="@color/primary_green" />
    <stroke android:width="2dp" android:color="@color/primary_green" />
</shape>
